<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$hotel_name = $_POST['hotel_name'];
$hotel_id_ex = $_POST['hotel_id'];
$hotel_price = $_POST['hotel_price'];


mysqli_query($conn, "INSERT INTO hotels (account_id, username, ota_default, expidia_id, hotel_name, hotel_low_price, hotel_state, hotel_beach) VALUES('1', 'uno', 'EX', '$hotel_id_ex', '$hotel_name', '$hotel_price', '0', '0')");

mysqli_close($conn);

header("Location: ../../hotels.php?hotelmsn=addedex&tab=3");
?>